ASKTHD_HI846ASKTHDFRONT_TRULYA=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_TRULYB=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_TRULYC=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_TRULYD=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_TRULYE=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_TRULYF=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_OFILMA=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_OFILMB=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_OFILMC=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_OFILMD=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_OFILME=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_OFILMF=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_BYDA=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_BYDB=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_BYDC=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_BYDD=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_BYDE=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_BYDF=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_LUXA=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_LUXB=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_LUXC=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_LUXD=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_LUXE=/odm/etc/camera/hwldc/hi846/
ASKTHD_HI846ASKTHDFRONT_LUXF=/odm/etc/camera/hwldc/hi846/
ASKTHD_S5K4H7ASKTHD_TRULYA=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_TRULYB=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_TRULYC=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_TRULYD=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_TRULYE=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_TRULYF=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_OFILMA=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_OFILMB=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_OFILMC=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_OFILMD=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_OFILME=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_OFILMF=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_BYDA=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_BYDB=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_BYDC=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_BYDD=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_BYDE=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_S5K4H7ASKTHD_BYDF=/odm/etc/camera/hwldc/s5k4h7/
ASKTHD_GC8054ASKTHD_BYDA=/odm/etc/camera/hwldc/gc8054/
ASKTHD_GC8054ASKTHD_BYDB=/odm/etc/camera/hwldc/gc8054/
ASKTHD_GC8054ASKTHD_BYDC=/odm/etc/camera/hwldc/gc8054/
ASKTHD_GC8054ASKTHD_BYDD=/odm/etc/camera/hwldc/gc8054/
ASKTHD_GC8054ASKTHD_BYDE=/odm/etc/camera/hwldc/gc8054/
ASKTHD_GC8054ASKTHD_BYDF=/odm/etc/camera/hwldc/gc8054/